为什么我不能使用Quartus®II5.0 SP1Programmer中的JIC文件使用Altera®串行FlashLoader配置EP2S60器件?

您将无法使用Quartus®II软件5.0 SP1编程器中的JIC文件将Altera串行FlashLoader配置为EP2S60器件,因为Quartus安装目录\ bin \ devices \ programmer中缺少此器件的串行FlashLoader设计文件。

补丁1.05可用于解决Quartus II软件5.0 SP1中的问题。

解决/修复方法

Quartus II软件5.1及更高版本中修复了此问题。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-02 13:40:16 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它